package exception;

public class ZXChainSDKException extends Exception {

    public ZXChainSDKException() {
    }

    public ZXChainSDKException(String message) {
        super(message);
    }

    public ZXChainSDKException(String message, Throwable cause) {
        super(message, cause);
    }

    public ZXChainSDKException(Throwable cause) {
        super(cause);
    }

    public ZXChainSDKException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
